Subject: NewTek's Object Replacement plugin
From: [email-masked] (robert hood)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 2 Jan 1996 05:32:07 -0500

I've posted a copy of NewTek's elusive Object Replacement plugin (missing
from the most recent LightWave CD-ROM release) to my anonymous FTP
site:

         ftp.netcom.com:/pub/bh/bhood/plugins/objseq.zip

Enjoy.

Render me gone,               |||
Bob                         ^(===)^
-------------------------oOO--(_)--OOo--------------------------------------
Bob Hood, President | All governments suffer from a recurring problem:
Virtual Visions,Inc.| Power attracts pathological personalities.  It is not
1.303.989.4191      | that power corrupts, but that it is magnetic to the
                    | corruptible.  Such people have a tendency to become
[email-masked]    | drunk on violence, a condition to which they are
[email-masked]      | quickly addicted              - Frank Herbert
----------------------------------------------------------------------------